/*
 Theme Name:     Divi Child
 Theme URI:      
 Description:    Divi Child Theme
 Author:         Charles Li
 Author URI:     
 Template:       Divi
 Version:        1.0.0
*/
 
 
/* =Theme customization starts here
------------------------------------------------------- */

#footer-info a {
	color: #8d92a0 !important;
    text-decoration: underline;
}

@media (max-width: 767px) {
    .livechat-compact-container {
        display:none !important;
    }
}